Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 05:10:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
Hello plz I received my order but I found different bottle I didn’t choose The one I choose is with a strow but this on is not

Sent from Yahoo Mail for iPhone

On Saturday, May 30, 2020, 11:54 AM, Centrepoint <[email-masked]> wrote:

#yiv5464813531 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv5464813531 td {border:0;padding:0;}#yiv5464813531 .yiv5464813531two-column .yiv5464813531contents {font-size:14px;text-align:left;}#yiv5464813531 .yiv5464813531two-column img {width:100%;height:auto;}#yiv5464813531 .yiv5464813531two-column .yiv5464813531text {padding-top:10px;}#yiv5464813531 .yiv5464813531two-column {text-align:center;font-size:0;}#yiv5464813531 .yiv5464813531two-column .yiv5464813531column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5464813531 .yiv5464813531contents {width:100%;}@media only screen and (max-width:480px) {#yiv5464813531 table[class=yiv5464813531outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5464813531 table[class=yiv5464813531innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5464813531 span[class=yiv5464813531aligntext] {text-align:center !important;display:block !important;}#yiv5464813531 table[class=yiv5464813531getintouch] {width:95%;max-width:95% !important;}#yiv5464813531 div[class=yiv5464813531getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5464813531 table[class=yiv5464813531brands] {width:50%;max-width:50% !important;}#yiv5464813531 div[class=yiv5464813531howitworks] {width:96% !important;}#yiv5464813531 table[class=yiv5464813531small] {width:20% !important;padding:0 10px 0 0;}#yiv5464813531 table[class=yiv5464813531small1] {width:65% !important;}#yiv5464813531 p[class=yiv5464813531alignleft] {text-align:left !important;}#yiv5464813531 td[class=yiv5464813531moveleft] {padding:0 !important;}#yiv5464813531 table[class=yiv5464813531navigation] {width:100%;}#yiv5464813531 td[class=yiv5464813531navlast] {text-align:right !important;}#yiv5464813531 table[class=yiv5464813531knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9784531732 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Shery Wesam, products from order number 9784531732 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is FP0530000795.  |
|  |
|  
|  
 Order shipping to 
shery wesam
 dip1
 union residence ,block(a), flat417
 Dubai, United Arab Emirates 
 Mobile: +971 561151567 
  |  
 Payment Method: 
Wessam Yossri
  xxxx xxxx xxxx 0438 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001180620200530 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Tommee Tippee Active Insulated Staw Cup  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Flormar Full Color Nail Enamel  
 Color: FC07 Pebbles On The Beach 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Catrice Cosmetics Iconails Gel Lacquer Nail Polish  
 Color: 28 Taupe League 
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  PlayGo My Multifunctional Cash Register Playset  
 Color: Multicolour 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Essence Shine Last & Go! Gel Nail Polish  
 Color: 37 Grey Worry 
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Tommee Tippee Printed Insulated Cup with Straw  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Essence Shine Last & Go! Gel Nail Polish  
 Color: 16 Red Fatal 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Thong Style Flip Flops with Slingback Strap  
 Color: Orange 
  Size: 26  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Essence Shine Last & Go! Gel Nail Polish  
 Color: 10 Violet Do 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1126737